<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Portfolio</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.3.0/animate.css" />

    <link rel="stylesheet" href="index.css" type="text/css" />
</head>

<body>
    <!--header area-->
    <header>
        <!--primary navigation -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Portfolio</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <div class="navbar-nav">
                    <a class="nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="#new-projects">Projects</a>
                    <a class="nav-link" href="#tools">Tools</a>
                    <a class="nav-link" href="#contact">Contact</a>
                </div>
            </div>
        </nav>
    </header>
    <!--main content-->
    <main class="container">
        <!--intro section-->
        <section id="about" class="text-center py-5">
            <div class="col-8 col-sm-6 col-md-4 d-inline-block mb-3">
                <img src="images/me.jpg" alt="Portrait of Daniel Chifamba" class="rounded-circle img-fluid" />
            </div>
            <h2>Daniel Chifamba</h2>
            <h3>Full Stack Web Developer
            </h3>
            <div class="py-5">
                <p class="text-justify">
                    Hi, my name is Daniel Chifamba.

                    I am currently study BS Information Technology. I am enjoying my courses, specially in programming
                    and software development.

                    In my free time, to run or go biking. I feel so free when
                    am out there running or cycling and my lungs are working and my heart is racing. My dream is to one
                    day complete Ironman
                    triathlon race in Cebu or Olongapo.

                </p>
            </div>
        </section>
        <!--projects section-->
        <!-- <section id="projects">
            <h2 class="text-center">Projects</h2>
            <div class="row p-5">
                <div class="col-12 col-md-4 p-2">
                    <div class="card">
                        <img src="https://place-puppy.com/300x300" class="card-img-top" alt="preview of project 1">
                        <div class="card-body">
                            <h5 class="card-title text-capitalize">Project title 1</h5>
                            <p class="card-text">(Description of my first project)</p>
                            <a href="#" class="btn btn-primary">View</a>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-md-4 p-2">
                    <div class="card">
                        <img src="https://place-puppy.com/275x275" class="card-img-top" alt="preview of project 2">
                        <div class="card-body">
                            <h5 class="card-title text-capitalize">Project title 2 </h5>
                            <p class="card-text">(Description of my second project)</p>
                            <a href="#" class="btn btn-primary">View</a>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-md-4 p-2">
                    <div class="card">
                        <img src="https://place-puppy.com/250x250" class="card-img-top" alt="preview of project 3">
                        <div class="card-body">
                            <h5 class="card-title text-capitalize">Project title 3</h5>
                            <p class="card-text">(Description of my third project)</p>
                            <a href="#" class="btn btn-primary">View</a>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->

        <!-- new projects-->
        <section id="new-projects">
            <h2 class="text-center">MERN Projects</h2>
            <div class="row mt-4 py-3">
                <div class="col-md-6 order-1 order-md-0">
                    <h3>Web API (Ecommerce)</h3>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                        tempor incididunt ut labore
                        et dolore magna aliqua. Vivamus at augue eget arcu dictum varius. Condimentum lacinia quis vel
                        eros.
                        Feugiat nibh sed pulvinar proin gravida. Venenatis tellus in metus vulputate eu scelerisque
                        felis
                        imperdiet.</p>
                </div>
                <div class="col-md-6 order-0 order-md-1">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg
                    " alt="" class="img-fluid mb-3  wow flipInX" />
                </div>
            </div>
            <div class="row mt-3 py-3">
                <div class="col-md-6">
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"
                        alt="" class="img-fluid mb-3 wow flipInX" />
                </div>
                <div class="col-md-6">

                    <h3>React Frontend (Ecommerce)</h3>

                    <p class="text-justify"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur
                        corrupti
                        facere quam
                        provident. Cupiditate consequuntur expedita molestias eveniet itaque, magnam minus voluptatibus
                        est
                        distinctio provident amet unde quo, suscipit recusandae?</p>
                </div>

            </div>
        </section>

        <section id="other-projects" class="mt-5">

            <h2 class="text-center">Other Projects</h2>
            <div class="row py-3 mt-0 mt-md-4">
                <div class="col-md-4 mt-5 mt-md-0"><img
                        src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
                        alt="html" class="img-fluid mb-3 wow flipInY" />
                    <h4>HTML</h4>
                    <p class="text-justify">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur corrupti
                        facere quam
                        provident. Cupiditate consequuntur expedita molestias eveniet itaque, magnam minus voluptatibus
                        est
                        distinctio provident amet unde quo, suscipit recusandae?</p>
                </div>
                <div class="col-md-4 mt-5 mt-md-0">
                    <img src="https://res.cloudinary.com/practicaldev/image/fetch/s--LTUFkuK5--/c_imagga_scale,f_auto,fl_progressive,h_900,q_auto,w_1600/https://imgur.com/Mj3H69v.png"
                        alt="twitter bootstrap" class="img-fluid mb-3 wow flipInY" />
                    <h4>Bootstrap</h4>
                    <p class="text-justify">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur corrupti
                        facere quam
                        provident. Cupiditate consequuntur expedita molestias eveniet itaque, magnam minus voluptatibus
                        est
                        distinctio provident amet unde quo, suscipit recusandae?</p>
                </div>
                <div class="col-md-4 mt-5 mt-md-0">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                        alt="node js" class="img-fluid mb-3 wow flipInY">
                    <h4>Node JS Server</h4>
                    <p class="text-justify">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur corrupti
                        facere quam
                        provident. Cupiditate consequuntur expedita molestias eveniet itaque, magnam minus voluptatibus
                        est
                        distinctio provident amet unde quo, suscipit recusandae?</p>
                </div>
            </div>



        </section>

        <section id="tools" class="mt-5">

            <h2 class="text-center">Tools</h2>
            <div class="d-flex justify-content-center">
                <div class="image-parent ">
                    <img src="images/logo-html5.png" class="img-fluid wow swing" alt="html 5" />
                </div>
            </div>
            <div class="d-flex flex-wrap justify-content-center">
                <div class="image-parent">
                    <img src="images/logo-css3.png" class="img-fluid wow swing" alt="css 3" />
                </div>
                <div class="image-parent">
                    <img src="images/logo-javascript.png" class="img-fluid wow swing" alt="javascript" />
                </div>
            </div>
            <div class="d-flex flex-wrap justify-content-center mb-5">
                <div class="image-parent">
                    <img src="images/logo-mongodb.png" class="img-fluid wow swing" alt="mongodb" />
                </div>
                <div class="image-parent">
                    <img src="images/logo-nodejs.png" class="img-fluid wow swing" alt="node js" />
                </div>

                <div class="image-parent">
                    <img src="images/logo-expressjs.png" class="img-fluid wow swing" alt="express js" />
                </div>

                <div class="image-parent">
                    <img src="images/logo-heroku.png" class="img-fluid wow swing" alt="heroku" />
                </div>


                <div class="image-parent">
                    <img src="images/logo-git.png" class="img-fluid wow swing" alt="git" />
                </div>


                <div class="image-parent">
                    <img src="images/logo-sublime-text-3.png" class="img-fluid wow swing" alt="sublime 3" />
                </div>

                <div class="image-parent">
                    <img src="images/logo-postman.png" class="img-fluid wow swing" alt="postman" />
                </div>

                <div class="image-parent">
                    <img src="images/logo-gitlab-ci-cd.png" class="img-fluid wow swing" alt="gitlab" />
                </div>
            </div>


            <section id="contact" class="row" class="mt-5">
                <div class="col-12">

                    <h2 class="text-center">Contact</h2>
                </div>
                <div class="col-md-6 my-4">

                    <iframe id="gmap_canvas"
                        src="https://maps.google.com/maps?q=Dasmarinas,%20Silang,%20Cavite&t=&z=13&ie=UTF8&iwloc=&output=embed"
                        frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                </div>
                <div class="col-md-6 my-4">
                    <form>
                        <div class="form-group">
                            <label for="text-email">Email</label>
                            <input type="email" name="email" id="txt-email" placeholder="name@example.com"
                                class="form-control">

                        </div>
                        <div class="form-group">
                            <label for="text-fname">Full Name</label>
                            <input type="text" name="fullname" id="text-fname" placeholder="First Last"
                                class="form-control">

                        </div>

                        <div class="form-group">
                            <label for="txt-area">
                                Message
                            </label>
                            <textarea class="form-control" rows="3"></textarea>
                        </div>
                        <button type="submit" class="btn btn-block btn-primary">Send</button>

                    </form>

                </div>
                </div>
            </section>



    </main>
    <footer class="p-3 bg-secondary mt-5">
        <p class="text-center text-white">
            Daniel Chifamba
        </p>
        <p class="text-center text-white small">
            DISCLAIMER: This is merely a sample page, in fulfilment of an assignment
        </p>
    </footer>

    <!-- js dependencies -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.js"
        integrity="sha512-Rd5Gf5A6chsunOJte+gKWyECMqkG8MgBYD1u80LOOJBfl6ka9CtatRrD4P0P5Q5V/z/ecvOCSYC8tLoWNrCpPg=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script>
        $(function () {
            new WOW().init();
        });
    </script>
</body>

</html>